@charset "UTF-8";
/* --------------------------------------------------
	override
-------------------------------------------------- */
.l-header__logo {
  opacity: 1;
}
.l-nav .l-nav-toggle__button {
  transition: top .4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.l-nav:not(.is-show) .l-nav-toggle__button {
  top: 20px;
}
@media screen and (max-width: 767px) {
  .l-header__logo {
    margin: 0 auto;
    width: 300px
  }
}
.l-cts {
  font-family: "游明朝", "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}
/* --------------------------------------------------
	parts
-------------------------------------------------- */
.c-h2__title {
  position: relative;
}
.c-h2__title .en {
  display: inline-block;
  font-size: 4rem;
  line-height: 1;
  font-weight: 200;
  margin-bottom: 10px;
}
.c-h2__title .jp {
  display: inline-block;
  font-size: 1.6rem;
}
jp [class*=c-fadeIn] {
  position: relative;
  opacity: 0;
}
@media screen and (min-width: 1377px) {}
@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {
  .c-h2__title .en {
    font-size: 3.6rem;
    margin-bottom: 4px;
  }
}
/* --------------------------------------------------
	opening
-------------------------------------------------- */
.opening {
  position: fixed;
  z-index: 500;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
}
.opening__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  transform: translate(-50%, -50%);
  opacity: 0;
}
.opening__logo img {
  max-width: none;
  width: 100%;
}
@media screen and (min-width: 1377px) {}
@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {
  .opening__logo {
    width: 40px;
  }
}
/* --------------------------------------------------
	concept
-------------------------------------------------- */
.concept__title {
  font-size: 2.8rem;
  line-height: 1.6;
  margin-bottom: 56px;
  text-align: left;
  font-family: "游明朝", "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

.concept__text {
  text-align: left;
}
@media screen and (max-width: 1024px) {
  .concept__title {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .concept__title {
    font-size: 2.4rem;
    margin-bottom: 40px;
  }
}
/* --------------------------------------------------
	topページ限定
-------------------------------------------------- */
.top-nav {
  text-align: right;
  width: 900px;
  float: right;
  margin-right: 90px;
  margin-top: -40px
}
@media screen and (max-width: 1000px) {
  .top-nav {
    display: none
  }
}
.top-nav ul {
  margin: 0;
  padding: 0;
}
.top-nav ul li {
  list-style: none;
  display: inline-block;
  width: auto;
  padding: 0 10px;
  min-width: 90px;
}
.top-nav ul li a {
  text-decoration: none;
  color: #ffffff;
}
.top-nav ul li a:hover {
  color: #E7DA66;
}
/* --------------------------------------------------
	スライダー
-------------------------------------------------- */
.hero-slider {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
	
}
.hero-sea {
  width: 100%;
  height: 90vh;
  background-image: url("../img/sea.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* オーバーレイ */
.hero-slider::after{
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0); /* ←黒の透明度 */
  z-index: 2;
  pointer-events: none;
}

.hero-slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 2s ease-in-out;
	  z-index:1;
}

.hero-slide.active {
  opacity: 1;
  z-index: 1;
}
/* ★重要：常に “拡大状態” を基本値にしておく（ガクッ防止） */
.hero-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1.02);
  will-change: transform;
}
/* 表示中だけズームアウト */
.hero-slide.zoom img {
  animation: zoomOut 2s ease-out forwards;
}
@keyframes zoomOut {
  from {
    transform: scale(1.05);
  }
  to {
    transform: scale(1.02);
  }
}
/* ドット */
.hero-dots {
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 12px;
  z-index: 10;
	  z-index:3;
}
.dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.6);
  border: none;
  cursor: pointer;
  transition: background 0.3s ease;
}
.dot.active {
  background: #fff;
}
/* --------------------------------------------------
	news
-------------------------------------------------- */
.news__title {
  margin-bottom: 32px;
  text-align: center
}
.news__lead {
  font-size: 2.4rem;
  line-height: 1.5;
  margin-bottom: 30px;
}
.news__text {
  margin-bottom: 40px;
}
.news__image {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - 400px);
  padding-left: calc(120 / 1160 * 100%);
}
.news__image ul {
  background: #FFFFFF;
  padding: 30px;
  border: #4D2A2A 2px solid;
}
@media screen and (max-width: 767px) {
  .news__image ul {
    padding: 10px;
  }
}
@media screen and (min-width: 1377px) {
  .news-box {
    padding: 20px auto
  }
  .news__image {
    padding-left: 120px;
  }
  .news__image ul {
    padding: 8px
  }
}
@media screen and (max-width: 1024px) {
  .news__body {
    padding-right: 0;
    margin: 100px calc(8 / 327 * 100%) 0px;
    min-height: 0;
  }
  .news__title {
    margin-left: calc(-8 / 311 * 100%);
  }
  .news__image {
    position: relative;
    width: 100%;
    padding-left: 0;
    margin-bottom: 40px;
  }
}
.news-list {
  list-style: none outside;
  margin: 0;
  padding: 0;
  font-size: 90%;
}
.news-list .item a {
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  color: #000;
  border-bottom: 1px dotted #4D2A2A;
  padding: 10px 10px;
}
.news-list .item:first-child a {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.news-list .item .date {
  margin: 0;
  min-width: 100px;
  font-size: 12px;
  color: #000000;
  padding: 4px 5px 0 0;
}
.news-list .item .category {
  margin: 0;
  width: 160px;
  padding: 0 25px 0 0;
}
.news-list .item .category span {
  background: #001b3d;
  color: #FFFFFF;
  text-align: center;
  display: inline-block;
  padding: 5px 20px;
  font-size: 12px;
  line-height: 1;
}
.news-list .item .title {
  margin: 0;
  width: 100%;
}
.news-list .item a:hover .title {
  color: #919191;
}
@media screen and (max-width: 1024px) {
  .news-list .item a {
    flex-wrap: wrap;
  }
  .news-list .item .date {
    width: 95px;
  }
  .news-list .item .title {
    margin-top: 10px;
  }
  .news-list .item .category {
    padding: 0 10px 0 0;
  }
}
/* --------------------------------------------------
	about
-------------------------------------------------- */
.about {
  margin-bottom: 136px;
}
.about-wrap {
  position: relative;
  overflow: hidden;
  height: 400px;
  padding: 120px 100px 100px;
}
.about__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 150%;
  background-image: url(../img/bag-about3.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1
}
.about__bg.item-sp {
  background-image: url(../img/bag-about3-sp.jpg);
}
.about__bg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #110D0C;
  opacity: 0.2;
}
.about__title {
  position: relative;
  z-index: 2;
}
.about-cols {
  position: relative;
  z-index: 2;
  display: flex;
  margin-top: -64px;
}
.about-cols .col {
  width: 50%;
}
.about-cols .col .inner {
  display: flex;
  max-width: 480px;
}
.about-cols .col .image {
  position: relative;
  width: 100%;
  height: 480px;
}
.about-cols .col .image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.about-cols .col .image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.about-cols .col .list li + li {
  margin-top: 24px;
}
.about-message .inner {
  flex-direction: column;
  margin: 0 0 0 auto;
}
.about-message .image:after {
  background: linear-gradient(to right, rgba(23, 9, 4, 0.6), rgba(23, 9, 4, 0));
}
.about-message .catch {
  position: absolute;
  z-index: 2;
  width: 92px;
  top: 24px;
  left: -10%;
}
.about-message .body {
  margin: 96px calc(96 / 480 * 100%) 0 0;
}
.about-message .title {
  font-size: 2.4rem;
  line-height: 1.5;
  text-indent: -1.0em;
  padding-left: 1.0em;
  margin-bottom: 16px;
}
.about-message .c-button--d span span {
  font-size: 1.2rem;
  color: #B4B0AC;
  display: inline-block;
  margin-bottom: 0.4em;
}
.about-utasake .inner {
  flex-direction: column-reverse;
  margin: 50% auto 0 0;
}
.about-utasake .image:after {
  background: linear-gradient(to left, rgba(23, 9, 4, 0.6), rgba(23, 9, 4, 0));
}
.about-utasake .body {
  display: flex;
  margin: 0 0 96px calc(96 / 480 * 100%);
}
.about-utasake .title {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  margin-right: 24px;
  font-family: "游明朝", "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}
.about-utasake .list {
  flex: 1;
}
@media screen and (min-width: 1377px) {}
@media screen and (min-width: 768px) {
  .about-message .title {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .about-wrap {
    height: 350px;
    /*padding: calc(100vw / 750 * 384) 0;*/
    padding: 122px 0;
  }
  .about-cols {
    display: block;
    margin-top: calc(100vw / 750 * -96);
  }
  .about-cols .col {
    width: 100%;
  }
  .about-cols .col .inner {
    display: block;
    max-width: none;
  }
  .about-cols .col .image {
    width: auto;
    height: auto;
  }
  .about-message .image {
    margin-right: calc(36 / 327 * 100%);
  }
  .about-message .image:after {
    background: linear-gradient(to left, rgba(23, 9, 4, 0.6), rgba(23, 9, 4, 0));
  }
  .about-message .catch {
    width: calc(64 / 291 * 100%);
    top: calc(40 / 291 * 100%);
    left: 89%;
  }
  .about-message .body {
    margin: 32px calc(36 / 327 * 100%) 0 calc(8 / 327 * 100%);
  }
  .about-message .title {
    font-size: 2.0rem;
    text-indent: 0;
    padding-left: 0;
  }
  .about-utasake .inner {
    margin-top: 64px;
  }
  .about-utasake .image {
    margin: 0 calc(8 / 327 * 100%) 0 calc(79 / 327 * 100%);
  }
  .about-utasake .image:after {
    background: linear-gradient(to right, rgba(23, 9, 4, 0.6), rgba(23, 9, 4, 0));
  }
  .about-utasake .body {
    position: relative;
    display: block;
    margin: 32px calc(8 / 327 * 100%) 0 calc(79 / 327 * 100%);
  }
  .about-utasake .title {
    margin-right: 0;
    position: absolute;
    bottom: 0;
    left: -56px;
    white-space: nowrap;
  }
}
.about-box {
  margin: 2% 5% 0;
}
.about-box .title {
  font-size: 2.4rem;
}
@media screen and (max-width: 1024px) {
  .about-box {
    margin: 5% 0 0 5%;
  }
}
@media screen and (max-width: 767px) {
  .about-box {
    margin: 10% 0 5%;
  }
  .about-box .title {
    font-size: 2rem;
  }
}

/* --------------------------------------------------
	logo
-------------------------------------------------- */

.logo-box {
	padding: 3% 0;
	text-align: left
}

.logo__title {
  font-size: 2.8rem;
  line-height: 1.6;
  margin: 40px 0 26px;
  font-family: "游明朝", "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

@media screen and (max-width: 767px) {
	.logo-box {
	text-align: center!important
}
.logo__title {
	  font-size: 2.4rem;
  margin: 40px 0 16px;
}
	}
/* --------------------------------------------------
	topics
-------------------------------------------------- */

.topics-box{
  margin: 50px 0 100px;
}
.topics-box2{
  margin: 550px 0 100px;
}



.topics__body {
  position: relative;
  padding-right: calc(100% - 400px);
  min-height: 380px;
}
.topics__title {
  margin-bottom: 32px;
}
.topics__lead {
  font-size: 2.4rem;
  line-height: 1.6;
}
.topics__lead-l {
  font-size: 2.2rem;
  line-height: 1.6;
}
.topics__lead-l-l {
  font-size: 1.7rem;
  line-height: 1.6;
}
.topics__lead-jp {
  font-size: 2rem;
  line-height: 1.8;
  margin-bottom: 40px
}
.uta-img {
  z-index: 1;
  width: 100%;
  float: right;
  position: relative;
}
.uta-text {
  float: right;
  top: 6px;
  right: 0;
  width: 100px;
  z-index: 1000;
  position: absolute;
  font-family: 'EB Garamond', serif;
  color: #ADADAD
}
@media screen and (max-width: 767px) {
  .topics__lead {
    font-size: 2.2rem;
    line-height: 1.2;
  }
  .topics__lead-l {
    font-size: 2.4rem;
    line-height: 1.2;
  }
  .topics__lead-jp {
    font-size: 1.7rem;
    line-height: 1.6;
    margin-top: 5px;
    margin-bottom: 10px
  }
  .uta-text {
    display: none
  }
}
.topics__text {
  margin-top: 30px;
  margin-bottom: 40px;
}
.topics__image {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - 400px);
  padding-left: calc(120 / 1160 * 100%);
}
.topics__image .image {
  position: relative;
  height: 480px;
}
.topics__image .image img {
  object-fit: cover;
  object-position: 60% 50%;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1377px) {
  .topics__image .image img {
    object-position: 20% 50%;
  }
}
@media screen and (min-width: 1377px) {
  .topics__image {
    padding-left: 120px;
  }
}
@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {
  .topics__body {
    padding-right: 0;
    margin: 0 calc(8 / 327 * 100%);
    min-height: 10px;
  }
  .topics__title {
    margin-left: calc(-8 / 311 * 100%);
  }
  .topics__image {
    position: relative;
    width: 100%;
    padding-left: 0;
    margin-bottom: 40px;
  }
  .topics__image .image {
    position: relative;
    height: calc(100vw / 750 * 468);
  }
  .topics__text {
    margin-top: 20px;
  }
}
/* --------------------------------------------------
	contact
-------------------------------------------------- */
@media screen and (min-width: 1377px) {}
@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {}
@media screen and (min-width: 1377px) {}
@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {}
@media (max-width: 767px) {
  .item-pc {
    display: none;
  }
}
.item-sp {
  display: none;
}
@media (max-width: 767px) {
  .item-sp {
    display: inline-block;
  }
}
.l-nav__image .images .item {
  display: list-item;
}
/* --------------------------------------------------
	お酒カテゴリーバナー
-------------------------------------------------- */
.cate-bnr__main {
  padding-bottom: 10px
}
.cate-bnr__main__intro {
  padding: 49px 0 33px;
}
.cate-bnr__main__intro ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: -10px;
  margin-right: -10px;
}
.cate-bnr__main__intro ul > li {
  -webkit-box-flex: 20%;
  -ms-flex: 20%;
  flex: 20%;
  max-width: 20%;
  padding: 0 5px;
}
.cate-bnr__main__intro ul > li:nth-child(even) {
  margin-top: 80px;
}
@media (max-width: 991px) {
  .cate-bnr .l-container {
    margin: 0 64px;
  }
}
@media (max-width: 767px) {
  .cate-bnr .l-container {
    margin: 0;
  }
  .cate-bnr__main__intro {
    padding: 0px 0 76px;
    margin: 0 calc(8 / 327 * 100%);
  }
  .cate-bnr__main__intro ul {
    margin-left: -2px;
    margin-right: -2px;
  }
  .cate-bnr__main__intro ul > li {
    padding: 0 2px;
  }
  .cate-bnr__main__intro ul > li img {
    min-height: 204px;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .cate-bnr__main__intro ul > li:nth-child(even) {
    margin-top: 25px;
  }
}
/* --------------------------------------------------
		観光バナー 
-------------------------------------------------- */
.bnr-box {
  position: relative;
  height: auto;
}
@keyframes zoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
.top-sightseeing-bnr {
  width: 100%;
  min-height: 400px;
  overflow: hidden
}
.bnar-sightseeing::before {
  content: '';
  display: block;
  width: 100%;
  min-height: 400px;
  -webkit-animation: zoom 20s 1;
  animation: zoom 20s 1;
  animation-fill-mode: forwards;
  background: url("../img/bnr-tusruga-siteseeing.jpg") no-repeat center bottom;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .bnar-sightseeing::before {
    background: url("../sightseeing/img/tusuruga-top-sp.jpg") no-repeat center bottom;
    background-size: cover;
  }
}
.bnar-box--header {
  position: absolute;
  display: inline-block;
  letter-spacing: 0.1em;
  color: #F8F6F4;
  font-size: 4rem;
  line-height: 4.2rem;
  font-weight: 200;
  font-family: 'EB Garamond', serif;
  width: 500px;
  bottom: -30px;
  z-index: 2
}
.bnar-box--des {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 45px
}
@media screen and (max-width: 767px) {
  .bnar-box--header {
    font-size: 3.6rem;
    line-height: 3.6rem;
    letter-spacing: 1;
    bottom: -25px;
    left: 0px;
    float: right;
  }
}
.bnar-box--des p {
  color: #F8F6F4;
  font-size: 16px;
  font-weight: 400;
  font-family: "游明朝", "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
  line-height: 16px;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .bnar-box--des {
    margin-top: 35px;
  }
}
.osake-chui {
  width: 100%;
  float: left;
  padding: 30px 0 40px;
  font-size: 1.2rem;
  text-align: right;
	border-top: rgba(255,255,255,1.00) solid 1px;
}